Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ssygst

scipy.linalg.lapack.ssygst(a, b[, itype, lower, overwrite_a]) = <fortran function ssygst>

  Wrapper for `ssygst`.

  Parameters:
    a input rank-2 array(‘f’) with bounds (n,n)
    b input rank-2 array(‘f’) with bounds (n,n)
  Returns:
    c rank-2 array(‘f’) with bounds (n,n) and a storage
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    itype input int, optional

      Default: 1

    lower input int, optional

      Default: 0